Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: quick question

  1. #1
    Default quick question
    im trying to unlock a iphone for a friend. he has the 3g on 4.2.1, i know i have to upgrade to ipad BB. i just want to know if i can use the latest redsnow or do i have to use a old version? thanks

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    You can use the latest version if you want. I always use redsnow 0.9.6rc8 for iPhone 3G though.

  3. #3
    Yeah he was in a rush so he wanted me to go for it even though no one had answered yet. Lol he's lucky it worked

  4. #4

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •